- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c9975272-e169-41b3-aa01-d4bef8f643b9
    creation_time: 2023-02-17T12:08:06.794492Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound20.c: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound20.c
    file_hash: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a6a77ad2-9f33-4e38-8709-fd9f31429eee
    creation_time: 2023-02-17T12:08:06.794772Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound20.c: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound20.c
    file_hash: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
    line: 36
    column: 0
    function: main
  location_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 895fd805-2ff4-4792-bccc-a5946244989d
    creation_time: 2023-02-17T12:08:06.794866Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound20.c: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound20.c
    file_hash: 358d950fcb60363ca711e5ee684e998bf5a6b6b14c5043f9c788a7a76c08fd00
    line: 49
    column: 0
    function: main
  location_invariant:
    string: 1+x-y == 0
    type: assertion
    format: C

